Bug 189528 - gdmsetup crash
Summary: gdmsetup crash
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-20 18:50 UTC by Ronald Kuetemeier
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 21:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronald Kuetemeier 2006-04-20 18:50:45 UTC
Description of problem:

Somehow during the gdm update to gdm-2.14.1-1.fc5.2 my /etc/gdm/custom.conf got
deleted. Running gdmsetup in that case causes a crash of gdmsetup when trying to
set security login settings.
Workaround copy /etc/gdm/custom.conf.rpmsave to /etc/gdm/custom.conf and
gdmsetup works again.

Comment 1 Lonni J Friedman 2006-05-01 19:03:27 UTC
Same problem here after upgrading from FC4

Comment 2 Lonni J Friedman 2006-05-01 19:06:04 UTC
Actually, after poking around, my problem seems to be worse.  I still have
/etc/gdm/custom.conf, yet for some reason, gdmsetup is bombing out complaining
"Could not access GDM configuration file."

Comment 3 Ray Strode [halfline] 2007-08-20 21:48:49 UTC
the upgrade logic for gdm has been reworked a few times since this report.  I'm
going to close, but if you end up with any more problems feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.